Deepin 15 not working


#1

Insync is not launching in Deepin 15. Last version, Deepin 14, was Ubuntu-based so It ran fluently. Now Deepin 15 being Debian-based it apparently installs but doesn’t run. I obviously used the Debian installer but it does nothing.


#2

Tagging our engineer @lpugoy and he will get back to you.


#3

@raulmacosay: Apologies for the trouble. There was an issue with the Debian builds for 1.3.6. Version 1.3.7 for Debian has been uploaded. The download links in New Insync version: 1.3.6 has been updated. The update has also been pushed to the Debian repos.


#4

Thanks for answering. I clicked the link you gave me and in the title the page says New Version 1.3.6 I can’t find the 1.3.7 version to download.


#5

The Page title says 1.3.6 but the installer is correct, version 1.3.7. I just installed it and is seems to be working fine. Great work being so fast to respond.


#6

It does not work with Debian version 1.3.7 on Deepin 15.6. Here are the errors:

$ sudo dpkg -i insync-headless.deb
(Reading database ... 292642 files and directories currently installed.)
Preparing to unpack insync-headless2.deb ...
Unpacking insync (1.3.7.36078-wheezy) ...
Setting up insync (1.3.7.36078-wheezy) ...
dpkg: error processing package insync (--install):
 subprocess installed post-installation script returned error exit status 1
Processing triggers for shared-mime-info (1.8-1) ...
Processing triggers for man-db (2.7.6.1-2) ...
Processing triggers for hicolor-icon-theme (0.15-1) ...
Processing triggers for lastore-daemon (0.9.61-1) ...
Processing triggers for desktop-file-utils (0.23-2) ...
Processing triggers for bamfdaemon (0.5.3-2) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for mime-support (3.60) ...
Errors were encountered while processing:
 insync

#7

Tagging our engineer @Kurt_Ko for assistance.